<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<id>3002</id>
<defaultcontrol>2</defaultcontrol>
<allowoverlay>no</allowoverlay>
<controls>

 	<control>
		<description>Background</description>
		<type>image</type>
		<id>0</id>
		<posX>653</posX>
		<posY>-6</posY>
    <width>613</width>
    <height>50</height>
		<texture>basichome_isrecording_overlay.png</texture>
    <animation effect="fade" start="0" end="100" time="300" delay="350">WindowOpen</animation>
    <animation effect="fade" start="100" end="0" time="0" delay="0">WindowClose</animation>
	</control>

	<control>
		<description>Rec info label</description>
		<type>label</type>
		<id>1</id>
		<posX>735</posX>
		<posY>1</posY>
		<width>100</width>
		<align>right</align>
		<label>Rec</label>
		<font>font11</font>
        <textcolor>FF0000</textcolor>
		<animation effect="fade" start="40" time="1500" condition="true" pulse="true">Conditional</animation>
		<animation effect="fade" start="0" end="100" time="300" delay="350">WindowOpen</animation>
		<animation effect="fade" start="100" end="0" time="0" delay="0">WindowClose</animation>
		<animation effect="fade" time="250">visible</animation>
		<animation effect="fade" time="0">hidden</animation>
	</control>
	
	<control>
		<description>Timerinfo label</description>
		<type>fadelabel</type>
		<id>123456789</id>
		<posX>750</posX>
		<posY>3</posY>
		<width>485</width>
		<align>left</align>
		<label>  #latestMediaHandler.tvrecordings.active1.channel:  #latestMediaHandler.tvrecordings.active1.title     #latestMediaHandler.tvrecordings.active1.startTime - #latestMediaHandler.tvrecordings.active1.endTime  </label>
		<font>font10</font>
        <textcolor>FF00b7ff</textcolor>
		<animation effect="fade" start="0" end="100" time="300" delay="350">WindowOpen</animation>
		<animation effect="fade" start="100" end="0" time="0" delay="0">WindowClose</animation>
		<animation effect="fade" time="250">visible</animation>
		<animation effect="fade" time="0">hidden</animation>
	</control>
	
</controls>
</window>
